/*
    Author               : Eslam Eid
	Mail: EslamEid@hotmail.com  
*/

/* ------------------
:: 1.0 Import All CSS
------------------ */
/*
@import url("./../icons/simple-line-icons/css/simple-line-icons.css");
@import url("./../icons/font-awesome/css/all.min.css");
@import url("./../icons/material-design-iconic-font/css/materialdesignicons.min.css");
@import url("./../icons/themify-icons/css/themify-icons.css");
@import url("./../icons/line-awesome/css/line-awesome.min.css");
@import url("./../icons/avasta/css/style.css");
@import url("./../icons/icomoon/icomoon.css");
@import url(./../vendor/animate/animate.min.css);
*/
 
@import url("./../icons/remixicon/remixicon.css");

/*=============== GOOGLE FONTS ===============*/
/*
@import url('https://fonts.googleapis.com/css2?family=Almarai:wght@800&display=swap');
@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800");
@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700");
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800,300italic,400italic,600italic);
*/
/*===============  FONTS ===============*/
/*@font-face {
    font-family: 'El Messiri';
    src: url('../fonts/El_Messiri/static/ElMessiri-SemiBold.ttf') format('truetype');
    font-weight: SemiBold;
    font-style: normal;
}
@font-face {
   font-family: 'bromedia';
   src: url(../fonts/bro.ttf)format('truetype');
}
*/
@font-face {
   font-family: 'cairo';
   src: url(../fonts/Cairo.ttf)format('truetype');
}
/*=============== VARIABLES CSS ===============*/

  /*========== Font and typography ==========*/
  /*.5rem = 8px | 1rem = 16px ...*/
    --body-font:'cairo';
  --gen-font: 'cairo';
  --h1-font-size: 1.35rem;
  --h2-font-size: 1.25rem;
  --h3-font-size: 1rem;
  --normal-font-size: .938rem;
  --small-font-size: .813rem;
  --smaller-font-size: .75rem;
}

@media screen and (min-width: 968px) {
  :root {
	--h1-font-size: 1.65rem;
    --h2-font-size: 1.5rem;
    --h3-font-size: 1.25rem;
    --normal-font-size: 1rem;
    --small-font-size: .875rem;
    --smaller-font-size: .813rem;
  }
}
:root {
        --hue: 35;
        --sat: 50%;
        --lig: 60%;
        --first-color: hsl(var(--hue), var(--sat), var(--lig));
        --first-color-alt: hsl(var(--hue), var(--sat), 47%);
        --title-color: hsl(var(--hue), 12%, 15%);
        --text-color: hsl(var(--hue), 12%, 45%);
        --text-color-light: hsl(var(--hue), 10%, 65%);
        --text-color-lighten: hsl(35deg 92.57% 85.17%);
        --text-gradient-yellow: linear-gradient( to right, hsl(37deg 53% 89%), hsl(42deg 23% 93%) );
        --body-color: hsl(0, 100%, 3%));
        --container-color: #fff;
        --white: hsl(0, 0%, 100%);
        --body-font: 'cairo';
        --gen-font: 'cairo';
        --h1-font-size: 1.35rem;
        --h2-font-size: 1.25rem;
        --h3-font-size: 1rem;
        --normal-font-size: .938rem;
        --small-font-size: .813rem;
        --smaller-font-size: .75rem;
}
/*=============== BASE ===============*/
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  background-color: var(--body-color);
  color: var(--text-color);
  transition: .3s; /* For animation dark mode */
}

h1, h2, h3 {
  color: var(--title-color);
  font-weight: 600;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}
button {
    border: none;
    background: none;
    cursor: pointer;
}
/*=============== THEME ===============*/
.change-theme {
  font-size: 1rem;
  color: var(--title-color);
  cursor: pointer;
  transition: .3s;
}

.change-theme:hover {
  color: var(--first-color);
}

.theme-btn{
	background-color: var(--text-color-lighten);
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
}
/*========== Variables Dark theme ==========*/
body.dark-theme {
  --title-color:hsl(var(
  --hue), 12%, 95%);
  --text-color:hsl(var(
  --hue), 12%, 75%);
  --body-color: hsl(0, 100%, 3%);
  --container-color: hsl(var(
  --hue), 15%, 30%);
  --text-gradient-yellow: linear-gradient( to right, rgba(16,16,16,.2), rgb(0 0 0 / 11%) );
}

/*========== 
    Color changes in some parts of 
    the website, in light theme
==========*/
.dark-theme .button__gray {
  background-color: var(--container-color);
}

.dark-theme .button__gray:hover {
  background-color: hsl(var(--hue), 24%, 16%);
}

.dark-theme .filters__content {
  background-color: var(--container-color);
}

.dark-theme::-webkit-scrollbar {
  background-color: hsl(var(--hue), 8%, 16%);
}

.dark-theme::-webkit-scrollbar-thumb {
  background-color: hsl(var(--hue), 8%, 24%);
}

.dark-theme::-webkit-scrollbar-thumb:hover {
  background-color: hsl(var(--hue), 8%, 32%);
}

.dark-theme .theme-btn{
	background-color: var(--container-color);
}
.dark-theme  .scrollup{
	background-color: var(--container-color);
}
.dark-theme  .profile__border{
border: 3px solid var(--container-color);
}
/*=============== GENERAL ===============*/

.message {
    background-color: #FE7C77;
    padding: 6px;
    text-align:center; 
    font:normal 13px Classic,Tahoma,Arial;
    color: #fff;
    border-radius: 3px;
    display: none;
    [IF lt IE 8] display: block;
}

.message span a{color: #0000ff; margin-left: 3px;}

/*=============== Close site ===============*/
.class-close-site
{
    padding: 21px 33px;
    text-align: center;
}

.class-close-site span{
    font-family: 'El Messiri';
    color:#de1f2e; 
	line-height: 1.7;
}

.class-close-site i{
    font-size: 100px;
    color: #de1f2e;
}

/*=============== error msg  ===============*/

.error-msg {
    text-align: center;
    margin-bottom: 2px;
    padding: 1px 0;
}
.error-msg p {
	font-family: 'El Messiri';
	font-size: 1.2rem;
	line-height: 1.5;
}
.error-msg i {
    font-size: 100px;
    color: #eb7b84;
}
.error-msg a {
    font-family: 'El Messiri';
	color: var(--first-color-alt);
    line-height: 1.7;
}

/*=============== ADS ===============*/
.ads {
    display: block;
    height: auto;
    padding: 1rem;
    position: relative;
    margin: 1.5rem auto;
    overflow: hidden;
    border-radius: 0.5rem;
    /* background-color: var(--container-color); */
    text-align: center;
    box-shadow: 0 1px 5px hsla(var(--hue), var(--sat), var(--lig), .1);
}

/*=============== social ===============*/
.social__mobile {
    display: block;
    height: auto;
    padding: 1rem;
    position: relative;
    margin: 1.5rem auto;
    overflow: hidden;
    border-radius: 0.5rem;
    background-color: var(--container-color);
    text-align: center;
    box-shadow: 0 1px 5px hsla(var(--hue), var(--sat), var(--lig), .1);
}
  .social-link {
    display:         flex;
    justify-content: center;
    align-items:     center;
    gap: 5px;
  }

  .social-link .icon-box {
    width:  45px;
    height: 45px;
    background: var(--background-socialicon);
    border-radius: 0.5rem;
    display:flex;
    justify-content: center;
    align-items:     center;
    font-size: 25px;
  }


  .social-link .whatsapp { color: hsl(112deg 87% 45%); }
  .social-link .messenger { color: hsl(213deg 95% 70%); }
  .social-link .telegram { color: hsl(200deg 100% 40%) }
  .social-link .sms { color: hsl(216deg 14% 77%) }
  .social-link .email { color: var(--foreground-tertiary)}
  .social-link .share { color: var(--foreground-primary)}
  
  .social-link .icon-box:hover {
    background: var(--accent);
    color: var(--white);
  }
/*=============== REUSABLE CSS CLASSES ===============*/
.container {
  max-width: 968px;
  margin-left: 1.5rem;
  margin-right: 1.5rem;
}

.grid {
  display: grid;
  gap: 0.5rem;
}

.heading {
  text-align: center;
  padding: 0.5rem 0;
  color: var(--first-color-alt);
  text-transform: uppercase;
  font-size: var(--h2-font-size);
  font-family: var(--gen-font);
  /* margin-top: 1rem; */
}

.heading span {
  color: var(--first-color);
  text-transform: uppercase;
}
.change{
	position: absolute;
    top: 0.5rem;
    left: -0.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 0.5rem;
}
/*=============== PROFILE ===============*/
.profile {
  position: relative;
  padding-top: 4.5rem;
  margin-bottom: 0.35rem;
}

.profile__container {
  row-gap: .5rem;
}

.profile__data {
  display: grid;
  text-align: center;
}

.profile__perfil {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  padding: 3.7px;
  overflow: hidden;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.profile__perfil img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    display: block;
    /* width: 100%; */
    /* height: 100%; */
    /* object-fit: cover; */
}

.profile__border {
  position: relative;
  border: 3px solid var(--first-color);
  justify-self: center;
  /* height: 150px; */
  border-radius: 50%;
  display: grid;
  place-items: center;
  margin-bottom: 0.25rem;
}

.profile__name {
  font-size: var(--h1-font-size);
  font-family: var(--gen-font);
  font-weight: 800;
  margin-bottom: 0.25rem;
  letter-spacing: 0.03em;
  text-transform: uppercase;
}
.profile__name:hover {
	background: #ee0979;
	background: -webkit-gradient(linear, left top, right top, from(#0d3332), to(#284848));
	background: linear-gradient(to right, #d8cfc5, #ebe6ca);
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
	letter-spacing: 0.2vw;
	transition: 1s;
}

.profile__description {
  font-size: var(--smaller-font-size);
  font-weight: 800;
  color: var(--text-color);
  line-height: 1.7;
  margin-bottom: 1rem;
}

.profile__buttons, 
.profile__buttons-small {
  display: flex;
  align-items: center;
  justify-content: center;
}

.profile__buttons {
  display: grid;
  gap: 0.8rem;
  justify-content: initial;
  margin-bottom: 0.25rem;
}

.profile__buttons-small {
  column-gap: .25rem;
}


/*=============== menu categories ===============*/

.menu_categories{
	display: block;
	text-align: center;
}

.menu_categories ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu_categories ul li {
    min-width: 100%;
    height: 50px;
    opacity: 0.9;
    display: inline-block;
    text-align: center;
    margin-bottom: 0.5rem;
}

.menu_categories ul li a {
    text-decoration: none;
    display: block;
	font-family: 'Almarai';
    font-weight: 700;
	line-height: 50px;
	background: var(--text-gradient-yellow);
    color: var(--text-color);
    box-shadow: none;
	padding: 0 1.2em;
    border-color: rgba(16,16,16,.2);
	border-radius: 0.5rem;
	transition: .3s;
}

.menu_categories ul li a:hover{
    background-color: rgba(6,5,7,0.4);
}
/*========== SCROLL UP ==========*/
.scrollup {
  position: fixed;
  right: 1rem;
  bottom: -20%;
  background-color: var(--first-color);
  padding: .5rem;
  display: flex;
  opacity: .9;
  border-radius: 0.5rem;
  z-index: var(--z-tooltip);
  transition: .4s;
}

.scrollup:hover {
  background-color: var(--first-color-alt);
  opacity: 1;
}

.scrollup__icon {
  color: #fff;
  font-size: 1.2rem;
}

/* Show scroll */
.show-scroll {
  bottom: 5rem;
}

/*=============== BUTTONS ===============*/
.button {
  display: inline-flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
  column-gap: .5rem;
  background-color: var(--first-color);
  color: #fff;
  font-family: 'El Messiri';
  font-weight: 700;
  padding: 0.95em 1.2em;
  border-radius: 0.5rem;
  text-decoration: none;
  transition: .3s;
  transition: box-shadow 0.3s ease 0s, background-color 0.2s ease 0s;
}

.button i {
  font-size: 1.25rem;
}

.button:hover {
  background-color: var(--first-color-alt);
  transform: scale(1.03);
}

.button__small {
  padding: .75rem;
  box-shadow: none;
}

.button__gray {
  background-color: var(--text-color-lighten);
  color: var(--title-color);
}

.button__gray:hover {
  background-color: var(--text-color-light);
}

.button__light {
  background: var(--text-gradient-yellow);
  color: var(--text-color);
  box-shadow: none;
  border-color: rgba(16,16,16,.2);
}

.button__light:hover {
  background-color: var(--text-color-lighten);
}

.btn-whatsapp{
	background-image: linear-gradient(to right, #25d366 0%, #00ea1d 100%);
	box-shadow: 10px 10px 15px -15px #01ea1e;
}

.btn-phone{
	font-size: var(--h1-font-size);
    font-family: var(--gen-font);
    font-weight: 800;
    margin: 0 auto;
    color: var(--text-color-light);
}

.btn-home {
    background-image: linear-gradient(to right, hsl(216deg 14% 77%) 0%, #d8cec5 100%);
}

.floating_btn {
	position: fixed;
    bottom: 25px;
    left: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1000;
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

.contact_icon {
  color: #fff;
  width: 60px;
  height: 60px;
  font-size:30px;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translatey(0px);
  animation: pulsing 1.5s infinite;
  box-shadow: 0 0 0 0 #01ea1e;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  font-weight: normal;
  font-family: sans-serif;
  text-decoration: none !important;
  transition: all 300ms ease-in-out;
}

.floating {
  animation-iteration-count: infinite;
  animation-duration: 1.3s;
  animation-name: floating-float, floating;
}
@keyframes floating {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes floating-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}


/*=============== carousel ===============*/

#slider {
	width: 100%;
	height: 400px;
	min-height: 415px;
	/* max-height: 550px; */
	position: relative;
	overflow: hidden;
	margin: 1.5rem auto;
	border-radius: 0.5rem;
	box-shadow: 0 1px 5px hsla(var(--hue), var(--sat), var(--lig), .1);
}

#slider img {
    width: 100%;
    height: 400px;
    min-height: 415px;
    /* max-height: 515px; */
    padding: 0;
    margin: 0;
}

.slide {
  position: absolute;
}

.slide-copy {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 0.5rem 0.5rem;
  background: rgb(16 16 16 / 8%);
}

#slider button {
    border: none;
    background-color: rgba(0, 0, 0, 0.4);
    color: white;
    position: absolute;
    padding: 0.5rem;
    border-radius: 5px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 99999999;
    cursor: pointer;
    transition: 0.3s;
}

#prev {
  margin-right: 10px;
  margin-left: 10px;
}


#next {
   margin-right: 10px;
  margin-left: 10px;
}


/*-----------------------------------*\
  #GET START
\*-----------------------------------*/

.get-start .section-title { margin-bottom: 25px; }

.get-start-list {
  display: grid;
  gap: 20px;
  margin: 1.5rem auto
}

.get-start-card {
  background: var(--container-color);
  padding: 20px;
  border-radius: 0.5rem;
  border: 1px solid var(--white);
  text-align: center;
 transform: scale(1.03);
}

.get-start-card:hover {
  background: var(--alice-blue-2);
  box-shadow: var(--shadow-1);
}

.get-start-card .card-icon {
  height: 50px;
  width: 50px;
  display: grid;
  place-items: center;
  max-width: max-content;
  margin-inline: auto;
  border-radius: 0.5rem;
  margin-bottom: 20px;
}

.get-start-card .card-icon i {
  font-size: 26px;
}

.get-start-card .card-title {
  color: var(--text-color-light);
	font-size: var(--h1-font-size);
    font-family: var(--gen-font);
    font-weight: 800;
  margin-bottom: 15px;
}

.get-start-card .card-text { color: var(--text-color); }

/*=============== review ===============*/
.review-slider {
padding: 0 0 1rem;
}

.review .slide {
  position: relative;
  padding: 1.5rem;
  box-shadow: 0 5px 10px hsla(var(--hue), var(--sat), var(--lig), .25);
  border: .1rem solid rgba(0, 0, 0, 0.2);
  border-radius: .5rem;
     height: auto;
}

.review .slide p {
  color: var(--text-color-light);
  font-size: var(--normal-font-size);
  font-weight: 600;
  text-align: center;
  padding: 1.5rem 0;
  line-height: 1.5;
  transition: .3s;
}

.review .slide .ri-double-quotes-r {
  position: absolute;
  bottom: 2.4rem;
  left: 1.5rem;
  font-size: 3.5rem;
  color: #ffba43;
}

.review .slide .user {
  display: flex;
  gap: 0.5rem;
  align-items: center;
  background: var(--container-color);
  padding: 0.5rem;
  border-radius: 0.5rem;
}


.review .slide .user img {
  height: 4rem;
  width: 4rem;
  border-radius: 50%;
  object-fit: cover;
  border: solid 3px var(--first-color);
}

.review .slide .user h3 {
  color: var(--text-color);
  font-size: var(--h3-font-size);
  padding-bottom: .5rem;
}

.review .slide .stars {
  text-align: center;
}

.review .slide .stars i {
  font-size: 1.3rem;
  color: #FFBB0C;
}

.star {
  color: #B8BECD !important
}

/*=============== images ===============*/
.images__content {
	margin-left: auto;
    margin-right: auto;
}

.images__card {
    position: relative;
    border-radius: 1rem;
    overflow: hidden;
    height: auto;
    width: 100%;
}

.images__card img {
  width: 100%;
  height: 100%;
	object-fit: cover;
    object-position: 50% 50%;
    background-position: 40% 50%;
    filter: saturate(1.5);
	object-fit: contain;
	transition: .3s;
}

.images__modal {
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: -100%;
  left: 0;
  background: linear-gradient(180deg, 
              hsla(var(--hue), 24%, 40%, .3) 0%, 
              hsla(var(--hue), 24%, 4%, 1) 95%);
  display: grid;
  align-items: flex-end;
  padding: 1.5rem 1.25rem;
  transition: .3s;
}

.images__subtitle, 
.images__title {
  color: #fff;
}

.images__subtitle {
  font-size: var(--smaller-font-size);
}

.images__title {
  font-size: var(--h3-font-size);
  margin-bottom: .75rem;
}

.images__button {
  padding: .5rem;
}

.images__card:hover .images__modal {
  bottom: 0;
}


/*================================================
+/+ 				pagination   	      	   +/+
================================================*/

.pagination {
	clear: both;
	margin-top: 1.5rem;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
}
.pagination .pages {
    margin: 4px 0 4px 8px;
}
.pagination .active a {
	color: #ffffff;
	background-color: var(--first-color-alt);
}

.pagination a {
	display: block;
    text-decoration: none;
}
.pagination a.prev, .pagination a.next {
    width: auto;
    padding: 0 10px;
	font-family: 'Almarai';
	border-radius: 10px;
}
.pagination a.next {
	margin-left: 5px;
    padding: 6px 12px;
	border: 3.5px solid var(--first-color);
}
.pagination a.prev {
	margin-left: 5px;
    padding: 6px 12px;
    border: 3.5px solid var(--first-color);
}


/*-----------------------------------*\ 
  #profile container
\*-----------------------------------*/

.img_container {
	margin: 10px auto;
    max-width: 900px;
    display: flex;
    overflow-x: hidden;
}

.img-LG {
	height: 325px;
    width: 450px;
    border-radius: 0.5rem;
    object-fit: cover;
    object-position: 50% 50%;
    background-position: 40% 50%;
    filter: saturate(1.5);
}
.description {
	color: var(--foreground-secondary);
    font-family: 'Almarai';
    font-weight: 400;
	margin-bottom: 30px;
	margin-top: 0px;
}

.img_section {
	    margin-left: 1rem;
}

.img_desc_section {
	display: flex;
	flex-direction: column;
}
.img_desc_section h1 {
    font-family: 'gen01';
}
.img_desc_section a {
	color: var(--first-color);
    font-weight: 500;
    line-height: 1.4;
    margin-bottom: 1rem;
}

/* --------- Contact Page----------- */
.contact .contact_form {
	width:100%;
	margin: 0 auto;
}
.page_header{
    font-size: var(--small-font-size);
    font-weight: 500;
    color: var(--text-color);
    text-align: center;
}
.contact label {
	font-weight: 400;
	color: var(--text-color);
    font-size: var(--normal-font-size);
    font-family: 'El Messiri';
}
.contact input[type=text], .contact textarea {
    width: 100%;
    padding: 12px 20px;
    margin: 10px 0 15px;
    display: inline-block;
    border: 1px solid #aaa;
    border-radius: 4px;
    box-sizing: border-box;
}

.contact select {
    float: left;
	width: 65%;
    font-size: 14px;
    height: 41px;
	padding: 12px 20px;
    margin: 10px 0 15px;
    display: inline-block;
    border: 1px solid #aaa;
    border-radius: 4px;
    box-sizing: border-box;
}
.contact .add-category {
    height: 60px;
    display: block;
    display: inline-block;
    width: 100%;
    position: relative;
}

.contact input[type=submit] {
	width: 100%;
    border: 1px solid var(--first-color-alt);
    cursor: pointer;
    font-weight: 400;
}

.contact #msg {
	padding: 10px;
	text-align: center;
	font-size: 16px;
}

.contact #msg .error{
	color:#ff0000;
}

.contact #msg .ok{
	color:#007F00;
}

/*=============== FOOTER ===============*/
.footer {
	margin: 2.5rem 0 1.5rem;
}
.footer .footer-inner {
	display: flex;
    flex-direction: column;
    row-gap: 0.5rem;
    text-align: center;
}
	.footer .footer__terms {
		display: flex;
		column-gap: 0.5rem;
		justify-content: center;
	}
    .footer .footer__terms a {
		padding: 0 0.2rem;
		display: inline-block;
		text-decoration: none;
	}
    .footer .footer__terms a:hover {
        color: #6935FD;
	}
.footer__copy {
  display: block;
  margin: 0.5rem 0 0.5rem;
  text-align: center;
    font-family: 'bromedia';

}
.footer__copy a {
	color: var(--first-color);
	display: inline-block;
	text-decoration: none;
}
.footer__copy, .footer__terms-link {
    font-size: var(--small-font-size);
    color: var(--text-color-light);
}
/*=============== SCROLL BAR ===============*/
::-webkit-scrollbar {
  width: .6rem;
  border-radius: .5rem;
  background-color: hsl(var(--hue), 8%, 66%);
}

::-webkit-scrollbar-thumb {
  background-color: hsl(var(--hue), 8%, 54%);
  border-radius: .5rem;
}

::-webkit-scrollbar-thumb:hover {
  background-color: hsl(var(--hue), 8%, 44%);
}

/*=============== BREAKPOINTS ===============*/
@media only screen and (max-width: 640px)  {
	.img_container {
		flex-direction: column;
	}
	.img_section {
    margin: 1px auto;
    padding: 0 15px;
	}
	.img-LG {
    border-radius: 15%;
	}
	.img_desc_section {
    text-align: center;
	}
}
/* For small devices */

@media screen and (max-width: 320px) {
  .container {
    margin-left: 1rem;
    margin-right: 1rem;
  }
  .profile__buttons {
    flex-direction: column;
    row-gap: 1rem;
  }
}


/* For medium devices */
@media screen and (min-width: 576px) {
  .images__content {
    grid-template-columns: 332px;
    justify-content: center;
  }
}

@media screen and (min-width: 776px) {
  .images__content {
    grid-template-columns: repeat(2, 463px);
  }
.get-start-list {
    grid-template-columns: 1fr 1fr;
}
}

/* For large devices */
@media screen and (min-width: 992px) {
  .container {
    margin-left: auto;
    margin-right: auto;
  }

  .change {
    top: 1.5rem;
    right: 1.5rem;
    left: auto;
  }
  .change-theme {
  font-size: 1.5rem;
  transition: .3s;
  }

  .profile {
    padding-top: 4rem;
  }
  .profile__border {
    margin-bottom: 1rem;
  }
  .profile__perfil {
    width: 145px;
    height: 145px;
    padding: 0;
  }
  .profile__perfil img {
    width: 100%;
  }
  .profile__description {
    margin-bottom: 0.5rem;
  }
   .profile__buttons {
    display: flex;
    justify-content: center;
    column-gap: 1rem;
  }
  .profile__buttons a {
    text-align: center;
  }
	.profile__buttons-small {
      column-gap: 1rem;
	}

	.desktop__buttons{
		margin-top: 0.5rem;
	}
	.social__mobile {
		display: none;
	}
	  .images__content {
    gap: 2rem 3rem;
  }
  .images__modal {
    padding: 1.5rem;
  }
		.menu_categories ul li{
		min-width: 18.21%;
	    margin-bottom: 0.5rem;
		margin-right: 0.5rem;
	}
	
	#slider {
    height: 570px;
 }
	#slider img {
    height: 570px;
 }
	.contact .contact_form {
	width:50%;
	margin: 0 auto;
	}
	

  /**
   * GET START
   */

  .get-start-list {grid-template-columns: repeat(3, 1fr);}
  
  
  .footer__copy {
    margin: 0.1rem 0 0.1rem 
  }
 .footer .footer-inner {
    flex-direction: row;
    justify-content: space-between;
	align-items: center;
 }
}